Page MenuHomePhabricator

TextInput's height is not consistent with the rest of controls
Closed, ResolvedPublic1 Story Points

Description

Details

Related Gerrit Patches:

Event Timeline

violetto raised the priority of this task from to Needs Triage.
violetto updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 28 2015, 12:20 AM
Prtksxna set Security to None.

Change 213758 had a related patch set uploaded (by Bartosz Dziewoński):
TextInputWidget: Adjust height to other widgets

https://gerrit.wikimedia.org/r/213758

Jdforrester-WMF closed this task as Resolved.May 30 2015, 7:31 PM
Jdforrester-WMF assigned this task to matmarex.
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF edited a custom field.

Change 213758 merged by jenkins-bot:
TextInputWidget: Adjust height to other widgets

https://gerrit.wikimedia.org/r/213758

Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Jun 3 2015, 9:13 PM